import { StatusBar, StyleSheet } from 'react-native';
import { getFontSize } from '../../utils';
import { Colors } from 'src/theme';

export const styles = StyleSheet.create({
  container: {
    flex: 1,
    gap: 15,
    paddingVertical: 10
  },
  item: {
    width: '100%',
    height: 60,
    display: 'flex',
    flexDirection: 'row',
    alignItems: 'center',
    justifyContent: 'space-between'
  },
  title: {
    fontSize: getFontSize(14),
    fontFamily: 'redhat-700'
  },
  text: {
    fontSize: getFontSize(12)
  },
  regionIndicator: {
    height: 18,
    overflow: 'hidden',
    backgroundColor: Colors.DARK_BLUE,
    borderRadius: 9,
    paddingHorizontal: 6,
    alignItems: 'center',
    justifyContent: 'center',
    marginLeft: 4
  }
});
