import React, { FC } from 'react';
import { View, Text, TouchableOpacity } from 'react-native';

import { styles } from './style';

import CloseSVG from '../../../../assets/icons/close.svg';

type Props = {
  textHeader: string;
  onRequestClose?: () => void;
};

//TODO

export const ModalHeader: FC<Props> = ({ textHeader, onRequestClose }) => {
  return (
    <View style={styles.wrapperHeader}>
      <TouchableOpacity onPress={onRequestClose} style={{ height: 30, width: 30 }}>
        <CloseSVG />
      </TouchableOpacity>
      <Text style={styles.textHeader}>{textHeader}</Text>
      <View style={{ height: 30, width: 30 }} />
    </View>
  );
};
