import { request } from '../../../utils';
import { API } from '../../../types';
import { ResponseType } from '../response-type';

export interface PostGetAvatars extends ResponseType {
  empty: number[];
  updated: number[]
}

export const avatarsApi = {
  getUpdatedAvatars: (date: string) =>
    request.postForm<PostGetAvatars>(API.GET_UPDATED_AVATARS, { date })
};
