import { StyleSheet } from 'react-native';
import { Colors } from 'src/theme';

export const styles = StyleSheet.create({
  itemContainer: {
    flexDirection: 'row',
    alignItems: 'center',
    marginBottom: 16,
    justifyContent: 'space-between',
    flex: 1
  },
  info: {
    paddingHorizontal: 10,
    height: '100%',
    alignItems: 'center',
    justifyContent: 'center'
  },
  headerContainer: {
    flexDirection: 'row',
    alignItems: 'center',
    flex: 1
  },
  itemIcon: {
    width: 20,
    height: 20,
    marginLeft: 10,
    resizeMode: 'contain'
  },
  contentText: {
    fontSize: 13,
    color: '#0F3F4F',
    textAlign: 'left',
    marginLeft: 10,
    flexShrink: 1,
    marginRight: 10
  },
  textNew: {
    color: Colors.ORANGE,
    fontSize: 10,
    fontWeight: '800'
  },
  infoSeries: {
    paddingHorizontal: 10,
    height: '100%',
    alignItems: 'center',
    justifyContent: 'center'
  },
  travelSeriesList: {
    paddingBottom: 16
  },
  travelSeriesText: {
    fontSize: 12,
    fontFamily: 'montserrat-700',
    color: Colors.DARK_BLUE
  }
});
