import { StyleSheet } from 'react-native';
import { Colors } from 'src/theme';
import { getFontSize } from 'src/utils';

export const styles = StyleSheet.create({
  dateBtn: {
    flexDirection: 'row',
    borderWidth: 1,
    borderColor: Colors.BORDER_LIGHT,
    borderRadius: 17,
    alignItems: 'center',
    paddingHorizontal: 16,
    paddingVertical: 10,
    gap: 10,
    justifyContent: 'center',
    marginBottom: 8
  },
  dateText: {
    fontWeight: 'bold',
    fontSize: getFontSize(14),
    color: Colors.DARK_BLUE
  },
  listContainer: {
    paddingVertical: 16,
    gap: 12
  }
});
