import { StyleSheet } from 'react-native';
import { Colors } from 'src/theme';

export const styles = StyleSheet.create({
  modal: {
    justifyContent: 'flex-end',
    margin: 0
  },
  modalContent: {
    backgroundColor: 'white',
    borderRadius: 15,
    paddingHorizontal: 16,
    gap: 16,
    paddingVertical: 24
  },
  optionsContainer: {
    gap: 12,
    marginBottom: 12
  },
  optionBtn: { flexDirection: 'row', alignItems: 'center', gap: 8 },
  optionText: {
    fontSize: 13,
    fontWeight: 'bold',
    marginVertical: 10
  },
  doneButton: {
    backgroundColor: Colors.ORANGE,
    padding: 12,
    borderRadius: 4,
    marginTop: 20,
    alignItems: 'center'
  },
  doneButtonText: {
    fontSize: 16,
    color: 'white',
    fontWeight: '600'
  },
  closeBtn: { backgroundColor: Colors.WHITE, borderColor: '#B7C6CB' }
});
