import { StyleSheet } from 'react-native';
import { Colors } from '../../theme';

export const styles = StyleSheet.create({
  textAvatar: {
    color: Colors.DARK_BLUE,
    fontSize: 12,
    fontFamily: 'redhat-700'
  },
  avatarWrapper: {
    width: 100,
    height: 100,
    borderRadius: 100 / 2,
    borderWidth: 0.5,
    borderColor: Colors.WHITE,
    backgroundColor: Colors.WHITE,
    borderStyle: 'solid',
    display: 'flex',
    justifyContent: 'center',
    alignItems: 'center'
  }
});
