import React, { FC, ReactNode } from 'react';
import { Text } from 'react-native';
import { styles } from './styles';

type Props = {
  children: ReactNode;
};

export const BigText: FC<Props> = ({ children }) => {
  return <Text style={styles.text}>{children}</Text>;
};
