import { StyleSheet } from 'react-native';
import { Colors } from 'src/theme';

export const styles = StyleSheet.create({
  tabBar: {
    backgroundColor: 'transparent',
    elevation: 0,
    shadowOpacity: 0,
    marginTop: 0
  },
  tabView: {
    marginTop: -5
  },
  tabStyle: {
    width: 'auto',
    padding: 0,
    marginHorizontal: 2,
    backgroundColor: 'transparent'
  },
  tabLabelContainer: {
    borderRadius: 20,
    paddingHorizontal: 12,
    paddingVertical: 10,
    backgroundColor: 'transparent',
    borderColor: 'rgba(15, 63, 79, 0.3)',
    borderWidth: 1,
    display: 'flex',
    flexDirection: 'row',
    gap: 5
  },
  tabLabelFocused: {
    backgroundColor: Colors.ORANGE,
    borderColor: Colors.ORANGE
  },
  label: {
    fontSize: 12,
    textTransform: 'none',
    color: Colors.DARK_BLUE,
    fontWeight: '600'
  },
  labelFocused: {
    color: 'white'
  },
  indicator: {
    height: 0
  },
  icon: {
    display: 'flex',
    alignSelf: 'center'
  }
});
