import { StyleSheet } from 'react-native';
import { Colors } from '../../theme';
import { getFontSize } from '../../utils';

export const styles = StyleSheet.create({
  alignStyle: {
    display: 'flex',
    flexDirection: 'row',
    alignItems: 'center'
  },
  buttonWrapper: {
    width: '100%',
    height: 48
  },
  buttonLabel: {
    color: Colors.DARK_BLUE,
    fontSize: getFontSize(12),
    fontWeight: '700',
    marginLeft: 15
  }
});
