import { StyleSheet } from 'react-native';
import { Colors } from '../../../theme';
import { getFontSize } from '../../../utils';

export const styles = StyleSheet.create({
  textHeader: {
    fontFamily: 'redhat-600',
    fontSize: getFontSize(14),
    color: Colors.DARK_BLUE
  },
  wrapperHeader: {
    width: '100%',
    height: 30,
    display: 'flex',
    justifyContent: 'space-between',
    flexDirection: 'row',
    marginTop: 15
  }
});
