import { StyleSheet } from 'react-native';
import { Colors } from 'src/theme';

export const styles = StyleSheet.create({
  columnWrapper: {
    justifyContent: 'space-between'
  },
  image: {
    borderRadius: 8
  },
  title: { color: '#808080', fontSize: 12, fontWeight: '500', paddingBottom: 16 },
  regionSelector: {
    flexDirection: 'row',
    alignItems: 'center',
    paddingHorizontal: 16,
    borderRadius: 4,
    height: 36,
    backgroundColor: Colors.FILL_LIGHT,
    justifyContent: 'flex-start',
    gap: 10
  },
  regionText: {
    fontSize: 15,
    color: Colors.LIGHT_GRAY
  },
  itemContainer: { alignItems: 'center', marginVertical: 8 },
  deleteTemp: {
    position: 'absolute',
    right: -5,
    top: -5,
    padding: 10
  },
  btnContainer: {
    flexDirection: 'row',
    justifyContent: 'space-between',
    alignItems: 'center',
    gap: 15,
    width: '85%'
  }
});
