import { StyleSheet } from 'react-native';
import { Colors } from 'src/theme';

export const styles = StyleSheet.create({
  container: {
    flex: 1
  },
  wrapper: {
    marginLeft: '5%',
    marginRight: '5%',
    alignItems: 'center'
  },
  map: {
    ...StyleSheet.absoluteFillObject
  },
  score: {
    flexDirection: 'row',
    alignItems: 'baseline',
    marginBottom: 16,
    gap: 5
  },
  scoreText: {
    color: Colors.DARK_BLUE,
    fontSize: 16
  }
});
