import { StyleSheet } from 'react-native';
import { Colors } from 'src/theme';

export const styles = StyleSheet.create({
  buttonContainer: {
    flexDirection: 'row',
    justifyContent: 'space-between',
    alignItems: 'center'
  },
  regionSelector: {
    flexDirection: 'row',
    alignItems: 'center',
    justifyContent: 'space-between',
    paddingHorizontal: 16,
    backgroundColor: Colors.FILL_LIGHT,
    borderRadius: 4,
    marginTop: 16,
    height: 34
  },
  regionText: {
    fontSize: 15,
    color: Colors.LIGHT_GRAY
  },
  listContainer: {
    marginTop: 10
  },
});
