import { StyleSheet } from 'react-native';
import { Colors } from '../../../../theme';

export const styles = StyleSheet.create({
  scene: {
    flex: 1,
    alignItems: 'center',
    justifyContent: 'center'
  },
  itemContainer: {
    flexDirection: 'row',
    padding: 10,
    alignItems: 'center',
  },
  icon: {
    width: 48,
    height: 48,
    marginRight: 10,
    resizeMode: 'contain',
  },
  infoContainer: {
    flex: 1,
    justifyContent: 'center',
  },
  titleContainer: {
    display: 'flex',
    flexDirection: 'row',
    gap: 2
  },
  title: {
    fontSize: 14,
    fontWeight: 'bold',
    color: Colors.DARK_BLUE,
  },
  textNew: {
    color: Colors.ORANGE,
    fontSize: 10,
    fontWeight: '800'
  },
  detailsContainer: {
    display: 'flex',
    flexDirection: 'row',
    justifyContent: 'space-between',
    alignItems: 'center'
  },
  details: {
    fontSize: 12,
    color: '#808080',
  },
  count: {
    color: Colors.DARK_BLUE,
    fontSize: 14,
    fontWeight: '700'
  }
});
