import { StyleSheet } from 'react-native';
import { Colors } from '../../../theme';

export const styles = StyleSheet.create({
  background: { height: '100%', flex: 1 },
  contentContainerStyle: { gap: 16, paddingBottom: 16 },
  wrapper: {
    display: 'flex',
    height: '100%'
  },
  buttonsAndText: {
    alignItems: 'flex-end',
    marginTop: 4
  },
  button: {
    backgroundColor: Colors.ORANGE,
    paddingVertical: 6,
    paddingHorizontal: 10,
    borderRadius: 5,
    alignItems: 'center'
  },
  buttonText: {
    fontWeight: '700',
    color: Colors.WHITE,
    fontSize: 15
  },
  title: {
    fontFamily: 'montserrat-700',
    fontSize: 32,
    color: Colors.DARK_BLUE
  },
  subtitle: {
    fontFamily: 'montserrat-700',
    fontSize: 18,
    color: Colors.DARK_BLUE,
    textTransform: 'uppercase'
  },
  text: { fontWeight: '600', color: Colors.DARK_BLUE },
  divider: {
    width: '30%',
    height: 3,
    backgroundColor: Colors.ORANGE,
    borderRadius: 8
  }
});
