import { Colors } from '../../theme';
import { ReactNode } from 'react';
import { NavigationProp } from '@react-navigation/native';

export enum ButtonVariants {
  FILL = Colors.ORANGE,
  TEXT = Colors.DARK_BLUE,
  OPACITY = 'rgba(33, 37, 41, 0.2)'
}

export type MenuButtonType = {
  label: string;
  icon: ReactNode;
  red?: boolean;
  buttonFn?: (navigationHook: NavigationProp<any>) => void;
};
